.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 286px;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 59px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-image: linear-gradient(to right, #1084b5, #036393);
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 20px auto 0 0;
  padding: 4px 25px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.2em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-1 .u-group-1 {
    width: 508px;
    min-height: 311px;
    margin-top: 109px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 138px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-family: Roboto;
  line-height: 1.2;
  font-size: 2.375rem;
  margin: 58px 251px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 151px;
    margin-right: 151px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 41px;
    margin-right: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.88235rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 550px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 470px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 31px 30px 30px;
}

.u-section-3 .u-image-1 {
  object-position: 35.01% 50%;
  width: 427px;
  height: 300px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 470px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 31px;
}

.u-section-3 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 388px;
    background-position: 35.01% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 346px;
    height: 243px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 252px;
    height: 177px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 167px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 450px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px 0 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-weight: normal;
  margin: 21px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 472px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-4 .u-image-1 {
  object-position: 35.01% 50%;
  width: 427px;
  height: 300px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 389px;
    background-position: 35.01% 50%;
  }

  .u-section-4 .u-image-1 {
    width: 346px;
    height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    width: 252px;
    height: 177px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 312px;
    height: 219px;
    margin-bottom: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 127px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 750px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 15px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 675px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.375rem;
  margin: 21px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: normal;
  margin: 21px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 675px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-5 .u-image-1 {
  height: 433px;
  object-position: 100% 50%;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 557px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 252px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 688px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 19px;
  }

  .u-section-5 .u-image-1 {
    height: 279px;
    width: 372px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1343px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 943px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.82353rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-image-1 {
    height: 240px;
    width: 320px;
    margin-bottom: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 450px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 685px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 31px 30px 30px;
}

.u-section-6 .u-image-1 {
  width: 432px;
  height: 432px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 1299px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.375rem;
  margin: 21px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: normal;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 565px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    width: 346px;
    height: 346px;
    margin: 0 auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1071px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    width: 252px;
    height: 252px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 175px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.82353rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 110px;
}

.u-section-7 .u-text-1 {
  line-height: 1.2;
  font-size: 2.375rem;
  margin: 60px 291px 10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 191px;
    margin-right: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 81px;
    margin-right: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.88235rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 628px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 10px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 6px;
}

.u-section-8 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 558px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-8 .u-image-1 {
  width: 453px;
  height: 308px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 460px;
    background-position: 50% 50%;
  }

  .u-section-8 .u-image-1 {
    width: 362px;
    height: 246px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-8 .u-image-1 {
    width: 264px;
    height: 179px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 2px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 145px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 561px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 560px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 31px 30px 30px;
}

.u-section-9 .u-image-1 {
  width: 328px;
  height: 200px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-9 .u-text-1 {
  font-size: 2.375rem;
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 462px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-9 .u-image-1 {
    width: 252px;
    height: 153px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 17px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.82353rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 500px;
}

.u-section-10 .u-image-1 {
  width: 1068px;
  height: 480px;
  margin: 0 auto 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-10 .u-image-1 {
    width: 940px;
    height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-10 .u-image-1 {
    width: 720px;
    height: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 243px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 153px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 501px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 381px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 30px 44px;
}

.u-section-11 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-1 {
  font-size: 2.375rem;
  margin: 21px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 381px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 31px 22px 30px;
}

.u-section-11 .u-image-1 {
  height: 328px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 314px;
    background-position: 50% 50%;
  }

  .u-section-11 .u-image-1 {
    height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 241px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-11 .u-image-1 {
    height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 259px;
    width: 381px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.82353rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-11 .u-image-1 {
    height: 218px;
    width: 320px;
  }
}.u-section-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65));
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 476px;
}

.u-section-12 .u-text-1 {
  width: 774px;
  font-size: 2.375rem;
  margin: 153px auto 0;
}

.u-section-12 .u-text-2 {
  width: 774px;
  text-transform: none;
  letter-spacing: normal;
  margin: 20px auto 0;
}

.u-section-12 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600;
  border-style: solid;
  background-image: linear-gradient(to right, #1084b5, #036393);
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-12 .u-text-1 {
    position: relative;
  }

  .u-section-12 .u-text-2 {
    position: relative;
  }

  .u-section-12 .u-btn-1 {
    padding: 14px 48px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-12 .u-text-1 {
    width: 720px;
  }

  .u-section-12 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-12 .u-text-1 {
    width: 540px;
  }

  .u-section-12 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    width: 340px;
    font-size: 1.82353rem;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }
}